Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"short_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"summary": "<string>",
"status": "unknown",
"priority": "unknown",
"severity": "unknown",
"dropdown_values": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"definition_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"definition_ref": "<string>",
"definition_name": "<string>",
"option_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"option_label": "<string>",
"option_ref": "<string>",
"option_icon_name": "<string>",
"option_color": "<string>"
}
],
"num_sub_cases": 123,
"is_exact_match": false,
"is_outside_filters": false,
"search_match": {
"score": 1,
"matched_columns": [
"summary"
],
"excerpts": [
"<string>"
]
},
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "jsmith@example.com",
"role": "basic",
"settings": {},
"is_active": true,
"is_superuser": false,
"is_verified": false,
"first_name": "<string>",
"last_name": "<string>"
},
"tags": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"ref": "<string>",
"color": "<string>"
}
],
"rows": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"case_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"table_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"row_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"table_name": "<string>",
"row_data": {},
"is_row_available": true
}
],
"durations": [
{
"definition_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"case_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"start_event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"end_event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"started_at": "2023-11-07T05:31:56Z",
"ended_at": "2023-11-07T05:31:56Z",
"duration": "<string>"
}
],
"field_values": {},
"payload": {},
"num_tasks_completed": 0,
"num_tasks_total": 0,
"parent": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"short_id": "<string>",
"summary": "<string>"
}
}
],
"next_cursor": "<string>",
"prev_cursor": "<string>",
"has_more": false,
"has_previous": false,
"total_estimate": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}cases
List Linked Cases
List the cases that link a table row.
GET
/
workspaces
/
{workspace_id}
/
tables
/
{table_id}
/
rows
/
{row_id}
/
cases
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"short_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"summary": "<string>",
"status": "unknown",
"priority": "unknown",
"severity": "unknown",
"dropdown_values": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"definition_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"definition_ref": "<string>",
"definition_name": "<string>",
"option_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"option_label": "<string>",
"option_ref": "<string>",
"option_icon_name": "<string>",
"option_color": "<string>"
}
],
"num_sub_cases": 123,
"is_exact_match": false,
"is_outside_filters": false,
"search_match": {
"score": 1,
"matched_columns": [
"summary"
],
"excerpts": [
"<string>"
]
},
"assignee": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "jsmith@example.com",
"role": "basic",
"settings": {},
"is_active": true,
"is_superuser": false,
"is_verified": false,
"first_name": "<string>",
"last_name": "<string>"
},
"tags": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"ref": "<string>",
"color": "<string>"
}
],
"rows": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"case_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"table_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"row_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"table_name": "<string>",
"row_data": {},
"is_row_available": true
}
],
"durations": [
{
"definition_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"case_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"start_event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"end_event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"started_at": "2023-11-07T05:31:56Z",
"ended_at": "2023-11-07T05:31:56Z",
"duration": "<string>"
}
],
"field_values": {},
"payload": {},
"num_tasks_completed": 0,
"num_tasks_total": 0,
"parent": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"short_id": "<string>",
"summary": "<string>"
}
}
],
"next_cursor": "<string>",
"prev_cursor": "<string>",
"has_more": false,
"has_previous": false,
"total_estimate": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Path Parameters
Query Parameters
Response
Successful Response
Was this page helpful?